Logic Pro 9.0.0

1 reply [Último envío]
Jaudithore
User offline. Last seen 4 años 30 semanas ago. Offline
Joined: 23/04/2013

Hola, soy nuevo aqui yvqueria preguntar algo. Instale el logic pro 9 en mi macbook pro, la intalacion toda correcta. ya que le doy en abrir me dice que no puede usarse porque mi version de os x no es compatible. siendo que el logic es del os x 10.6 o superior y yo tengo el 10.7.5. que puedo hacer? :(

matias
User offline. Last seen 21 semanas 2 días ago. Offline
Joined: 05/08/2007

Asegúrate de tener la última actualización de Logic Pro 9. En este momento es la 9.1.8

http://support.apple.com/kb/DL1601